{% extends "base.html" %}
{% load static %}
{% block stylesheet %}

<link href="{% static 'css/plugins/sweetalert/sweetalert.css' %}" rel="stylesheet">

{% endblock stylesheet %}



{% block content %}
<div class="ibox">
    <div class="ibox-title bg-info">
        <h5 style="font-size:20px;">Avance Curricular</h5>
        <div class="ibox-tools">
            
            <a class="collapse-link">
                <i class="fa fa-chevron-up" style="color:white"></i>
            </a>
        </div>
    </div>
    <div class="ibox-content row" id="outcome_content">
        <div class="dataTables_scrollBody" style="overflow: auto; width: 100%;">
			<table style="table-layout: fixed">										
				<thead>
                    <tr>
                        <th style="text-align:center"><h4><strong>I Semestre</strong></h4></th>
                        <th style="text-align:center"><h4><strong>II Semestre</strong></h4></th>
                        <th style="text-align:center"><h4><strong>III Semestre</strong></h4></th>
                        <th style="text-align:center"><h4><strong>IV Semestre</strong></h4></th>
                        <th style="text-align:center"><h4><strong>V Semestre</strong></h4></th>
                        <th style="text-align:center"><h4><strong>VI Semestre</strong></h4></th>
                        <th style="text-align:center"><h4><strong>VII Semestre</strong></h4></th>
                        <th style="text-align:center"><h4><strong>VIII Semestre</strong></h4></th>										
                    </tr>
				</thead>
				<tbody style="text-align:center">
                    <tr style="text-align:center">                                                                               
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Introducción a las Matemáticas</span>
                                    </div>
                                </div>
                            </div>          
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Cálculo <br>Diferencial</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Cálculo Integral</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Química<br>y<br>Ambiente</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Costos<br>y<br> Presupuestos</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Ingeniería<br>Económica </span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Administración<br>Financiera<br>de Proyectos T.I</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td></td>
                    </tr>
                    <tr>                                                                                                     
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Física General</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Introducción a <br>la Mecánica</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Lenguajes de <br>Programación</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span>Teoría<br>Autómatas y<br>Lenguajes Formales</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Metodologías<br>de Desarrollo<br>de Software</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Diseño de<br>Software</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Tópicos de<br>Especialidad<br>en Informática I</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Testing y<br>Calidad<br>de Software</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr>                                                                                  
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Programación I</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Programación II</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Diseño de<br>Algoritmos</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Sistemas<br>Operativos</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Redes de<br>Computadores</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Ingeniería de<br>Requerimientos</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Tópicos de<br>Especialidad<br>en Informática II</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Tópicos de<br>Especialidad<br>en Informática III</span>
                                    </div>
                                </div>
                            </div>
                        </td>                                                                                                     
                    </tr>
                    <tr>                                                                                  
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Introducción a la<br>Ingeniería en<br>Computación</a></span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td></td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Estructura de<br>Datos</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Base de Datos</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Gestión de la<br>Información</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Dirección<br>de<br>Proyectos T.I.</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Proyecto<br>de<br>Título I</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Proyecto<br>de<br>Título II</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr> 
                        <td></td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Responsabilidad<br>Social<br>(Etica. Soc y Trab)</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td></td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Inglés I</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Inglés II</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Inglés III</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Inglés IV</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td></td>                                                                              
                    </tr>
                    <tr> 
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Pensamiento<br>Analitico y Critico<br>(Met. de Aprend.)</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Comunicación<br>Oral y Escrita<br>(Comunic. Efectiva)</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td>
                            <div class="widget style1 lazur-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Práctica<br>Profesional</span>
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="widget style1 red-bg" style="height:120px;width:150px">
                                <div class="row">
                                    <div class="col-xs-12">
                                        <span> Taller de<br>Emprendimiento</span>
                                    </div>
                                </div>
                            </div>
                        </td>                                                                                                                                                                 
                    </tr>											
                </tbody>																					   
			</table>
		</div>
    </div>
</div>
{% endblock content %}

{% block javascript %}
<script src="{% static 'js/plugins/jsKnob/jquery.knob.js' %}"></script>
<script src="{% static 'js/plugins/sweetalert/sweetalert.min.js' %}"></script>
<script src="{% static 'js/plugins/chartJs/Chart.min.js' %}"></script>


<script>
</script>


{% endblock javascript %}
